@charset "windows-1251";
.block-ob{
	padding: 8px;
	background-color: #1F1F21;
	margin-top: 10px;
	margin-bottom: 10px;
}
.block-ob:hover{
	background-color: #343436;
}
.mesages {
	position: fixed;
	display: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	background-color: #000000;
	opacity: 0.3;
	filter: alpha(opacity=20);
	z-index: 999;
	overflow: hidden;
	margin-left: 0px;
	margin-top: 0px;
	padding-top: 25%;
	padding-left: 50%;
}

ul.leaders li {
	clear: both;
	margin-left: -40px;
	list-style-type: none;
	font-size: 12px;
	margin-top: 5px;
}

ul.leaders li span:first-child {
  float: left;
  padding: 0;
  margin: 0;
}
ul.leaders li span + span {
	float: right;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	margin: 0;
}

ul.leaders li:after {
	content: "";
	display: block;
	overflow: hidden;
	height: 1em;
	border-bottom: 1px dotted #373737;
	position: relative;
	bottom: -2px;
}

.tip_img {
	overflow: hidden;
	width: 100%;
	height: 100px;
	position: relative;
	display: inline-block;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	transition: all 0.5s ease;
	z-index: 1;
	}

.tip_img:hover {
-webkit-filter: brightness(60%);
 }
.tip_kolvo_doska {
	background-color: #FF0000;
	display: inline;
	position: absolute;
	left: 5px;
	padding: 2px;
	border-radius: 4px;
	top: 10px;
	opacity: 0.7;
	color: #FFFFFF;
	-webkit-box-shadow: 0px 0px;
	font-size: 13px;
    z-index: 2;
}

.ob_zag {
	font-weight: bold;
	padding-right: 0px;
	margin-bottom: 4px;
	font-size: 13px;
	color: #D3A95B;
}
.doska_razdel {
	color: #FFF3F3;
	font-size: 10px;
	padding-top: 3px;
	padding-bottom: 8px;
	border-radius: 4px;
	height: 10px;
	display: inline;
}
.doska_sm_menu {
	color: #515151;
	font-size: 11px;
	border-radius: 4px;
	display: inline;
	float: left;
	margin-left: 5px;
	padding: 5px;
	margin-right: 5px;
}
.doska_sm_menu:hover {
	background-color: #f0f0f0;
}
.tip_ind_r_active {
	background-color: #ff0000;
	float: right;
	z-index: 20;
	-webkit-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	padding-top: 10px;
	padding-right: 8px;
	padding-bottom: 10px;
	padding-left: 8px;
	top: 10px;
	display: inline;
	height: 28px;
	margin-right: 2px;
}
.tip_ind_r_add {
	height: 23px;
	background-image: url(../images/1.png);
	width: 25px;
	background-repeat: no-repeat;
	transition: all 0.3s ease;
}
.tip_ind_r_add:hover {
	background-image: url(../images/1_1.png);
	  -webkit-transform: rotateZ(70deg);
  -ms-transform: rotateZ(70deg);
  transform: rotateZ(70deg);
}
.tip_ind_r_dell {
	height: 23px;
	background-image: url(../images/1_1.png);
	width: 25px;
	background-repeat: no-repeat;
}
.num_simbols
{
	border-radius: 5px;
	padding: 5px;
	background-color: #BD3009;
	color: #FFFFFF;
	position: relative;
	right: -5px;
	top: -20px;
	float: right;
	text-align: center;
	width: 40px;
	height: auto;
	margin-bottom: -25px;
	margin-top: 0px;
}
div.upload {
    width: 157px;
    height: 70px;
    background: url(../images/upload-2.png);
    overflow: hidden;

}
div.upload input {
    display: block !important;
    width: 157px !important;
    height: 70px !important;
    opacity: 0 !important;
    overflow: hidden !important;
	cursor: pointer;
}
.max_photo_size {
	min-width: 80px;
	max-width: 158px;
	float: left;
	margin-top: 5px;
	margin-right: 5px;
}
.edit_photo {
	float: right;
	vertical-align: bottom;
	height: auto;
	min-height: 70px;
	margin-right: 10px;
	margin-left: 30px;
}
.doska_title {
	padding: 5px;
	border-radius: 5px;
	color: #FFFFFF;
}
.ukaz {
	cursor: pointer;
}
.dell_photo {
	display: inline-block;
	position: relative;
	margin: 5px;
	padding: 5px;
	z-index: 1;
}
.korzina {
    display: inline-block;
    position: absolute;
    padding-top: 2px;
    padding-right: 8px;
    padding-left: 8px;
    padding-bottom: 2px;
    background-color: #D9D9D9;
    right: -2px;
    bottom: -2px;
    border-radius: 50%;
}
.korzina:hover {
	background-color: #BADB00;
}

.star_favor {
	position: relative;
	top: -50px;
	z-index: 1;
	height: 0px;
	width: 0px;
}
.star_favor_bg {
	padding: 5px;
	background-color: hsla(359,100%,36%,0.85);
	border-radius: 25px;
	width: 35px;
}
  .img-ob-thumbnail {
    height: 75px;
    border: 1px solid #ccc;
    margin: 10px 5px 0 0;
  }
.ob_mb {
	float: left;
	margin-right: 20px;
	text-align: center;
	font-size: 12px;
}